body{padding:0;margin:0;  font:normal 12px/180% "宋体"; color:#000000;text-align:center;background:#fff; background:url(images/bj0.gif) top repeat-x #fff;}
h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,button,input,textarea,th,td{margin:0;padding:0;}
div{ margin:0 auto;text-align:left;font:normal 12px/180% "宋体";}
a:link,a:visited{color:#000;text-decoration:none}
a:hover{color:#c00;text-decoration:underline}
img{ border:none}
ol,ul,li{list-style:none;} 
em,i{font-style:normal;}
/*clear*/
.clear{ clear:both}
.clearfix:after{display:block;clear:both;content:".";visibility:hidden; height:0}
/*other*/
.fl{float:left;}
.fr{float:right;}
.m0{margin:0 auto;}
.m10{ margin:10px auto}
.mb10{margin-bottom:10px;}
.mt5{margin-top:5px;}
.mt10{margin-top:10px;}
.ml5{margin-left:5px;}
.ml10{margin-left:10px;}
.ml15{margin-left:15px;}
.ml18{margin-left:20px;}
.ml25{margin-left:25px;}
.mr5{margin-right:5px;}
.mr10{margin-right:10px;}
.mb10{ margin-bottom:10px;}
.p5{padding:5px 0;}
.p3{padding:3px 0;}
.p0{padding:0;}
.p10{padding:10px;}
.p15{padding:15px;}
.p_t15{ padding-top:15px;}
.pb10{padding-bottom:10px;}
.pb15{padding-bottom:15px;}
.pb1{border-bottom:1px;}
.bd1{border:1px solid #DAD0AE;}
.w980{ width:980px;}
.w978{width:978px;border:1px solid #ECDDAC;background:#fff;}
.w960{width:960px;}
.w100{width:100%;}
.f14{font-size:14px;}
.am2 a{margin:0 2px;}
.am3 a{margin:0 3px;}
.am5 a{margin:0 5px;}
.duan{width:100%;height:8px;}
.t_c{ text-align:center;}
.t_l{ text-align:left;}
.t_r{ text-align:right;}
.w300{ width:300px; }
.w360{ width:360px; }
.list_14 li{ background:url(images/dot.gif) no-repeat 5px 12px; padding-left:12px;font-size:14px;}
.list_12 li{ background:url(images/dot.gif) no-repeat 5px 8px; padding-left:12px; line-height:22px;}

.l_h26{ line-height:26px;}
.l_h24{ line-height:24px;}
.l_h22{ line-height:22px;}

/*top nav*/
.top_nav{ height:37px;}
.top_nav img{ float:left; vertical-align:middle; margin:0 20px}
.top_nav span{ float:right; margin-right:10px; line-height:35px; color:#565656}
.top_nav span a{ color:#565656; padding:0 6px;}
.top_nav b{ float:left; font-size:18px; color:#BE140B; font-family:\9ED41\4F53; margin-left:10px;}
.nav01{ width:980px; height:63px;background:url(images/nav_bg.jpg) no-repeat; overflow:hidden; font-size:12px; color:#FFF; font-weight:bold;}
.nav01 img{ float:left;}
.nav01 ul{ float:left; width:730px; margin-left:57px;}
.nav01 ul li{ clear:both; }
.nav01 ul li.one{ color:#fff; line-height:36px; font-size:12px; font-weight:400;}
.nav01 ul li.one a{ margin:auto 13px;color:#fff; font-weight:bold;}
.nav01 ul li.one a:link,.nav01 ul li.one a:hover,.nav01 ul li.one a:visited{ color:#fff;}
.nav01 ul li.two{ color:#A70001; font-weight:400;}
.nav01 ul li.two a{ margin:auto 14px;color:#A70001;}
.nav_sz{background:url(images/nav_sz.jpg) no-repeat;}
.nav_sz ul{ float:left; width:920px; margin-left:57px;}
.nav_sz ul li.one a{ margin:auto 23px;color:#fff; font-weight:bold;}
.nav_sz ul li.two a{ margin:auto 23px auto 24px;color:#A70001;font-weight:bold;}
.top_01 { width:980px; height:auto; overflow:hidden;}
.top_01 div{ width:312px; height:auto; color:#666; line-height:20px;}
.top_01 div a:link,.top_01 div a:hover,.top_01 div a:visited{color:#666;}
.top_01 div img{ float:left; margin-right:10px;}
.top_01 div h2{ font-family:\9ED1\4F53; font-size:18px; color:#2B2B2B}
.top_01 div h2 a:link,.top_01 div h2 a:hover,.top_01 div h2 a:visited{color:#2B2B2B}
.top_01 div em a:link,.top_01 div em a:hover,.top_01 div em a:visited{ color:#B60000; margin-left:10px}
.gundong{ display:block; width:980px; height:37px; line-height:37px;margin:0px auto; overflow:hidden;}
.gundong a{ margin:auto 5px;}
.gundong li{ float:left;}
.gundong li span{ display:block; float:left; width:70px; height:27px; line-height:27px;color:#fff; background:url(images/20120821/b1.gif) no-repeat; margin:5px auto auto 4px;}
.gundong li strong{ float:left; font-weight:400; padding-left:5px;}
.gundong li em{ float:right; color:#BCBCBC; text-align:right;}
.news{ display:block; width:410px;  float:left; margin-right:60px;}
.news a{ margin:auto 5px;}

/*p1*/
.p1_content{ width:980px; height:auto; overflow:hidden; background:url(images/bj3.gif) repeat-y left; }
.p1_left{ width:674px; height:auto; float:left;}
.p1_right{ width:295px; height:auto; float:right;}
.p1_a{ width:672px; height:85px;  text-align:center;}
.p1_a h1{ text-align:center; width:100%; clear:both;}
.p1_a div{ width:100%; clear:both;}
.p1_a div p,.p1_a div p span,.p1_a div h3{ float:left;}
.p1_a div p{ width:70px;padding-top:10px; padding-left:5px;}
.p1_a div p span{ display:block; width:20px; text-align:center; color:#fff; height:18px; line-height:18px; overflow:hidden; background:#494E54; font-size:12px; font-weight:bold; }
.p1_a div p span.one{ background:#F70302;}
.p1_a h3{ font-size:12px; font-weight:400;}
.p1_a h3 a{ margin:auto 2px;}
.b1{border:1px solid #C2C2C2;}
.w310{ width:310px;}
.w354{ width:354px;}
.w310 .flash{ padding:7px 4px;}
.t1 img{ margin-bottom:10px;}
/*tit*/
.tit1{ width:100%; height:32px; border-bottom:1px solid #CE0606; line-height:32px; clear:both; overflow:hidden; }
.tit1 ul{ padding-left:10px; float:left;}
.tit1b ul{ padding-left:0px;}
.tit1 ol{ padding-right:10px; float:right;}
.tit1 ol li{ padding-left:10px; float:right; font-size:12px; color:#636363; font-weight:400}
.tit1 ol li a:link,.tit1 ol li a:hover,.tit1 ol li a:visited{color:#636363;}
.tit1 ul li{ float:left; padding:0 4px;color:#7D7D7D; overflow:hidden;font-size:16px;font-family:\9ED1\4F53; font-weight:400;}
.tit1 ul li a:link,.tit1 ul li a:hover,.tit1 ul li a:visited{color:#636363;}
.tit1 ol li.one{ color:#CD0000;}
.tit1 ol li.one a:link,.tit1 ol li.one a:hover,.tit1 ol li.one a:visited{ color:#CD0000;}
.tit1 ul li.one{ color:#CD0000;}
.tit1 ul li.one a:link,.tit1 ul li.one a:hover,.tit1 ul li.one a:visited{ color:#CD0000;}
.tit1 ul li.xian{ background:url(images/b1.gif) no-repeat 6px 6px ; height:32px;}
.tit1 ul li img{ float:left; margin-top:6px; margin-right:5px;}
.tit1 em{ float:right; line-height:32px; overflow:hidden}
.tit1 em img{padding-top:7px; float:left; margin:auto 10px;}
.tit1 em a{ font-size:12px; font-weight:400; color:#636363; float:left}
.tit1 i{ font-size:12px; float:right;color:#010101; font-weight:400;}
.tit1 i a{ margin:auto 3px; color:#010101;}
.tit2 ul.li img{ vertical-align:middle}
.tit2 em{ padding-right:10px;}
.tit3 { width:100%; height:36px; line-height:36px;border-bottom:2px solid #D11212; clear:both; overflow:hidden; background:#fff;}
.tit3 ul{padding-left:10px; float:left}
.tit3 ul li{ float:left; line-height:36px;font-size:18px;font-family:\9ED1\4F53; font-weight:400;}
.tit3 ul li.one{ color:#CD0000;}
.tit3 ul li img{ vertical-align:middle; float:left; margin-right:5px;}
.tit4{ width:100%; height:33px; border-bottom:2px solid #CD0000; background:#F5F5F5; clear:both;overflow:hidden}
.tit4 ul{padding-left:10px; float:left; }
.tit4 ul li{ float:left; line-height:36px;font-size:18px;font-family:\9ED1\4F53; font-weight:400;}
.tit4 ul li.one{ color:#CD0000;}
.tit4 ul li img{ vertical-align:middle; float:left; margin-right:5px;}
.tit4 em{ float:right;font-size:12px; font-weight:400; line-height:33px; margin-right:10px;}
.tit4 em a{ margin:auto 5px; }
.tit4 em img{ margin-top:5px;}
.tit5{ width:100%; height:27px; overflow:hidden;}
.tit5 span{ float:left; width:87px; height:27px; line-height:27px; text-align:center; font-size:16px;font-family:\9ED1\4F53; color:#fff; background:url(images/b9.gif) no-repeat; font-weight:400;}
.tit5 img{ float:left; margin-left:10px;}
.tit5 a{ float:right; font-size:12px; font-weight:400; margin-right:10px; line-height:27px;}
.l_h37 ul li{line-height:37px;}
.p_t10{ padding-top:10px;}
.p1_content h3{font-size:14px;text-align:center;line-height:35px; margin-top:0px;}
.p1_content h4{ font-size:12px; font-weight:400; text-align:center;  overflow:hidden; margin:0 auto ; overflow:hidden; padding-bottom:10px;}
.p1_content h4 a{ margin:auto 3px;}
.p1_b{ background:#FDFCF6;}

.tw1{ display:block;padding:16px 0 10px 0; clear:both; overflow:hidden;}
.tw1 img{ float:left; margin:0 10px 0 5px;}
.tw1 b{ display:block;}
.tw1 em { font-weight:bold;}
.tw2 span{ float:left; margin:21px 15px 11px 15px; text-align:center;}
.tw2 span img{ display:block;}
.w293{ width:293px;}
.shipin li{ background:url(images/b5.gif) no-repeat left center; padding-left:20px; overflow:hidden}

/*p2*/
.w328{ width:328px;}
.w332{ width:332px;}
.w304{ width:304px;}
.w673{ width:673px;}
.bj{ background:url(images/b7.gif) left repeat-y; overflow:hidden;}
.w336{ width:336px}
.o_h{ overflow:hidden;}
.w336 .tit1{ border-bottom:2px solid #D11212; line-height:36px;}
.w336 .tit1 ul li { line-height:36px;}
.w336 h3{ font-size:14px; text-align:center; margin:10px auto; }
.w336 p{ padding-bottom:10px;}
.line1{ width:100%; height:1px; overflow:hidden; background:url(images/line1.gif) repeat-x;}
.w318{ width:318px;}
.paper{ width:92%; }
.paper img{ float:left; margin-right:20px;}
/*p3*/
.p3_content{ width:980px; height:auto; overflow:hidden; background:url(images/bj3.gif) repeat-y left; }
.p3_left{ width:675px; height:auto; float:left;}
.p3_right{ width:296px; height:auto; float:right;}
.tw3 { overflow:hidden; width:100%;}
.tw3 li{ width:120px; text-align:center; margin:5px 8px; float:left; display:inline;}
.w274{ width:274px;}
.tw4{ padding-left:7px;}
.tw4 span{ float:left; margin:6px 5px 0 5px; display:block; width:130px; height:60px;}
.p_tb10{ padding:10px 0}
.bg_n{ background:#fff;}
.w336 h2{ font-size:14px;}
.tw1{ display:block;padding:6px 0 0 0 ; clear:both;}
.p_b10{ padding-bottom:10px;}
.line2{ width:100%; height:1px; background:#C2C2C2; overflow:hidden; clear:both;}
.mt15{ margin-top:15px;}
.youqing { width:938px; height:28px; border:1px solid #CFCFCF; border-top:4px solid #CE0707; line-height:28px; padding:0 20px;}
.youqing a{ margin:auto 5px;}
.youqing b{ float:left;}
.youqing div{float:right;width:850px;height:25px;line-height:25px;overflow:hidden;}
.h263{ height:263px;}
.h195{ height:195px;}
.h146{ height:146px;}
.h190{ height:190px;}
.h170{ height:170px;}
.mt12{ margin-top:12px;}
.h586{ height:586px;}
.h240{ height:240px;}
.h250{ height:250px;}
.mt20{ margin-top:20px;}
.mt25{ margin-top:25px;}
.h525{ height:525px;}
.h257 { height:257px;}
.h780{ height:780px;}
.h237{ height:237px;}
.h276{ height:266px;}
/*ej*/
.ej_content{ width:980px;}
.ej_left{ float:left; width:673px; height:933px; border:1px solid #EEE;}
.ej_right{ float:right; width:295px;}
.ej_a{ width:293px;}
.b2{ border:1px solid #F0F0F0;}
.w623{ width:623px;}
.lujing a{ margin:auto 5px; line-height:30px;}
.fanye { font-size:14px; line-height:35px; border-bottom:1px solid #EEE; overflow:hidden; height:35px; padding:0 15px;}
.fanye span{ float:left;}
.fanye em{ float:right; font-size:12px; font-weight:400;}
.ej_left ul.list_14{ overflow:hidden; width:100%; height:auto; padding:12px 0}
.ej_left ul.list_14 li { overflow:hidden; line-height:24px;}
.ej_left ul.list_14 li a{ float:left}
.ej_left ul li span{ float:right; color:#828282; font-size:12px; margin-right:30px;}
.h233{ height:233px;}
.ej_right h2.tit1 em{ margin-right:10px;}
.h324{ height:324px;}
.h173{ height:173px;}
.pic_list{ padding-left:12px;}
.pic_list li{ float:left; text-align:center; margin:5px; line-height:30px;}
/*======= copyright========*/
.copyright{ margin:0px auto;width:100%; font-size:12px;color:#000000; text-align:center; padding:20px 0; line-height:180%;  clear:both;}
#copyright{clear: both;margin: 5px auto;padding-top:10px;width: 980px;height: auto;color: #2A3084; text-align:center}
#copyright p{margin: 0 0 2px 0; text-align:center;}
#copyright a{color:#2A3084;}
#copyright p.p1{margin: 15px  auto;width: 530px;}
#copyright p.p2{margin: 8px 0 0 0;}
